Subject: Orbital energies for 1st row transition metals.

From: Laurence Lavelle <[email-masked]>
Date: Thu, 18 Oct 2001 13:53:16 -0700

I'm still getting a number of responses (thanks), but before I get anymore 
reprimands for covering this topic in a first year course let me clarify. 
While discussing the ground state for Cr   [Ar]3d^5 4s^1 and 
Cr^+1   [Ar]3d^5   there was general discussion about the relative filling 
of orbitals for ground state anions. In the past I have not discussed 
electronic configurations for negatively charged transition metals, hence 
my question below.

So far I don't yet have a quantitative answer. My qualitative answer is 
that the orbital occupancy will depend on the relative energy difference 
between the degenerate 3d and the 4s orbitals and the spin pairing energy.

Discussion welcome,
Laurence Lavelle

>Date: Tue, 16 Oct 2001 18:08:26 -0700
>To: CCL <[email-masked]>
>From: Laurence Lavelle <[email-masked]>
>Subject: Orbital energies for 1st row transition metals.
>
>The following question relates to a first year chemistry course that I teach.
>
>Cr ground state is [Ar]3d^5 4s^1
>
>What would be the ground state for Cr^-1 ?
>Explain the e- configuration and estimate the relative energy difference 
>between Cr and Cr^-1.
>
>Discussion and comments welcome.
>
>Best,
>Laurence Lavelle
>
>